partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculator
UI.Toolbar_Calculator_Tooltip=Calculator
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Padamkan Sejarah Penyemak Imbas
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Padamkan sejarah penyemak imbas sahaja.
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Padamkan Seluruh Sejarah
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Padamkan seluruh data sejarah penyemak imbas
UI.Toolbar_DeleteButton_DeleteCookies_Label=Padamkan Kuki
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Padamkan kuki penyemak imbas sahaja
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Padamkan Sejarah Muat Turun
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Padamkan sejarah muat turun sahaja
UI.Toolbar_DeleteButton_Tooltip=Keluarkan data sejarah penyemakan peribadi
UI.Toolbar_Description_FF=Mencari web secara selamat dengan menggunakan AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Mencari web secara selamat dengan menggunakan AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Kekalkan AVG Secure Search sebagai carian tetap saya
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Tukar carian tetap saya dan lumpuhkan perlindungan carian saya
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Benarkan perisian pihak ketiga menukar halaman utama saya
UI.Toolbar_Guard_HPChangeBlocked=AVG berjaya menyekat percubaan oleh atur cara lain untuk menukar [tetapan halaman utama] anda.
UI.Toolbar_Guard_KeepHP=Kekalkan halaman utama semasa saya (disyorkan)
UI.Toolbar_Loading=Loading
UI.Toolbar_Logo_About_Label=Tentang…
UI.Toolbar_Logo_About_Tooltip=Tentang AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Tentang AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Masukkan nama halaman web untuk mendapatkan tahap keselamatannya
UI.Toolbar_Logo_Current_Threat_Level_Label=Tahap Ancaman Semasa
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Dapatkan kemas kini tentang tahap ancaman di web
UI.Toolbar_Logo_Help_Label=Bantuan Toolbar 
UI.Toolbar_Logo_Help_Tooltip=Ketahui dengan lebih lanjut tentang AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Ketahui dengan lebih lanjut tentang AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Hantar Maklum Balas Produk
UI.Toolbar_Logo_ProductFeedback_Tooltip=Hantar Maklum Balas Produk
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/my-ms/about-viruses
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Notepad
UI.Toolbar_Notepad_Tooltip=Notepad
UI.Toolbar_Searchbox_Watermark=Mencari...
UI.Toolbar_searchguard_balloon_text=AVG berjaya menyekat percubaan oleh atur cara lain untuk menukar [tetapan carian] anda.
UI.Toolbar_Search_Button_Label=Cari
UI.Toolbar_Search_Button_Tooltip=Cari web
UI.Toolbar_SetSearchProvider_Label=Gunakan  AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Tetapkan AVG Secure Search sebagai penyedia carian tetap di tab baru dan kotak carian lain di komputer saya.
UI.Toolbar_SiteSafety_Label=Keselamatan Tapak
UI.Toolbar_SiteSafety_Tooltip=Periksa tahap keselamatan halaman web semasa
UI.Toolbar_Weather_Label=Cuaca
UI.Toolbar_Weather_Tooltip=Ramalan Cuaca
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Akses fail dan folder di pemacu keras anda
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Uji kelajuan internet anda untuk pengalaman yang optimum
UI.Toolbar_SiteSafety_High_Label=Bahaya!
UI.Toolbar_SiteSafety_High_Tooltip=Bahaya!
UI.Toolbar_SiteSafety_Med_Label=Berisiko
UI.Toolbar_SiteSafety_Med_Tooltip=Berisiko
UI.Toolbar_SiteSafety_Safe_Label=Selamat
UI.Toolbar_SiteSafety_Safe_Tooltip=Selamat
UI.Toolbar_SiteSafety_Unknown_Label=Keselamatan Tapak
UI.Toolbar_SiteSafety_Unknown_Tooltip=Keselamatan Tapak
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Buang pemasangan AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Buang pemasangan AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Ketahui lebih lanjut
UI.Toolbar_Logo_EULA_Label=Perjanjian Lesen Pengguna Akhir
UI.Toolbar_Logo_EULA_Tooltip=Perjanjian Lesen Pengguna Akhir
UI.Toolbar_Logo_Privacy_Label=Dasar Privasi
UI.Toolbar_Logo_Privacy_Tooltip=Dasar Privasi
UI.Toolbar_Logo_Uninstall_Label=Nyahpasang AVG toolbar
UI.Toolbar_Logo_Uninstall_Tooltip=Nyahpasang AVG toolbar
